/* headings */
h1 { color:#024188; }
h2 { color:#5197D3; }

/* module colours */
.m_b { background:#F8F0C7; }
.m_b a { color:#024188; }
.m_h span { color:#024188; }
.m_h a.opton { color:#024188; }

/* alternating row colours */
.r1 { background:#F4DC64; }
.r0 { background:#F5EAB0; }
.r1on { background:#5197D3; }
.r0on { background:#83C7F4; }
.r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#024188; }
.tabler td, .tablec td, .tablel td { color:#024188; }
.tabler a, .tablec a, .tablel a { color:#024188; }
.tabs { background:url(../images/modules/rugby-tabs.gif) bottom repeat-x #024188; }
.tabs a { color:#024188; background:#F4DC64; }
.tabs a:hover{ background:#F8F0C7;color:#024188; }
.tabs a.tabon { background:#F8F0C7; border-bottom:1px solid #F8F0C7; color:#024188; }

/* status & page select */
.statusbar { background-color:#033F7E; color:#FFFFFF; border:solid 1px #033F7E; }
.pageselect { background-color:#E5E3E4; color:#003D6A; border:solid 1px #033F7E; }
.pageon { color:#033F7E; }
.pageoff { color:#6D717D; }